Package org.bukkit.conversations

# Interface ConversationAbandonedListener

All Superinterfaces:
  `EventListener`

public interface ConversationAbandonedListener extends EventListener

## Method Summary

Modifier and Type
Method
Description
`void`
`conversationAbandoned(@NotNull ConversationAbandonedEvent abandonedEvent)`
Called whenever a `Conversation` is abandoned.

## Method Details

### conversationAbandoned

void conversationAbandoned(@NotNull @NotNull ConversationAbandonedEvent abandonedEvent)
Called whenever a `Conversation` is abandoned.

Parameters:
  `abandonedEvent` - Contains details about the abandoned conversation.